body {
    background-image: url("http://1.bp.blogspot.com/-NqjrLBbsGH4/TyOx_J-FkEI/AAAAAAAACac/n-6o-kDTM4E/s1600/cute_kittens-wallpaper-1920x1200.jpg");
    margin-left: 15%;
    margin-right: 15%;
    color: saddlebrown;
    font-family: Calibri;
}

h1 {
    text-align: center;
}

a {
    color: #00ace6;
    font-size: large;
}

.bottomleft {
    position: absolute;
    bottom: 8px;
    left: 16px;
    font-size: 18px;
}